From ac46a62e8d908db35fa51bf4e72206198561d33a Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Sat, 29 Jun 2013 16:52:32 +0300
Subject: Makes my/page_layout renderable, lots of js to be reworked

--HG--
extra : source : 97ace39708b97f34a86fe0066eca0360c85fb939
---
 app/views/my/page_layout.html.erb |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/app/views/my/page_layout.html.erb b/app/views/my/page_layout.html.erb
index d28bd0f..51bedca 100644
--- a/app/views/my/page_layout.html.erb
+++ b/app/views/my/page_layout.html.erb
@@ -73,6 +73,7 @@ function removeBlock(block) {
 	<% end if @blocks['right'] %>
 </div>
 
+<%# TODO: Doesn't talk back to the server yet %>
 <%= javascript_tag("
       jQuery('#list-top').sortable({
         items: '> div.mypage-box',
-- 
1.7.1


